---
id: 61537bb9b1a29430ac15ad38
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Within your `head` element, add a `title` element with the text set to `Photo Gallery`, and a `link` element to add your `styles.css` file to the page.

# --hints--

Your `link` element should have an `href` attribute with the value `styles.css`.

```js
assert.match(code, /<link[\s\S]*?href=('|"|`)(\.\/)?styles\.css\1/)
```

Your code should have a `title` element.

```js
const title = document.querySelector('title');
assert.exists(title);
```

Your project should have a title of `Photo Gallery`.

```js
const title = document.querySelector('title');
assert.equal(title?.text?.trim()?.toLowerCase(), 'photo gallery')
```

Remember, the casing and spelling matter for the title.

```js
const title = document.querySelector('title');
assert.equal(title?.text?.trim(), 'Photo Gallery');
```

# --seed--

## --seed-contents--

```html
--fcc-editable-region--
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
  </head>
  <body>
  </body>
</html>
--fcc-editable-region--
```

```css

```
